nginx: [warn] the "ssl" directive is deprecated

Discussion in 'ISPConfig 3 Priority Support' started by ktownmods, Nov 1, 2018.

  1. ktownmods

    ktownmods Member

    Hey this comes on nginx -t
    anyone know how to fix or make it better?

    Code:
    nginx: [warn] the "ssl" directive is deprecated, use the "listen ... ssl" directive instead in /etc/nginx/sites-enabled/000-apps.vhost:3
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    There is already a fix in the merge queue on our git server. This is just a notice message bzw, so nothing that stops your server form working.
     
    ahrasis likes this.
  3. ktownmods

    ktownmods Member

    ok so i nothing have to do now?
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    Yes, there needs nothing to be done. That's just an info message.
     
  5. ktownmods

    ktownmods Member

    ok thank you
     

Share This Page